a:link, a:active, a:visited 		{color: #4A265A; text-decoration: underline;}
a:hover 				{color: #4A265A; text-decoration: none;}

a.sml:link    				{font-family: Arial, Tahoma, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; text-decoration: none;}
a.sml:active  				{font-family: Arial, Tahoma, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; text-decoration: none;}
a.sml:visited 				{font-family: Arial, Tahoma, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; text-decoration: none;}
a.sml:hover   				{color: #549ecd;}

.header					{position:absolute; top:0px; left:0px; width:100%; height:105px;}
.header_mouseout			{position:absolute; top:105px; left:0px; width:100%; height:20px;}

.text_body				{font-family: Arial, Tahoma, sans-serif; font-size: 11pt; font-weight: normal; color: #000000; text-decoration: none;}		
.text_body a:link			{font-family: Arial, Tahoma, sans-serif; font-size: 11pt; font-weight: bold; color: #549ecd; text-decoration: underline; }
.text_body a:active			{font-family: Arial, Tahoma, sans-serif; font-size: 11pt; font-weight: bold; color: #549ecd; text-decoration: underline; }
.text_body a:visited			{font-family: Arial, Tahoma, sans-serif; font-size: 11pt; font-weight: bold; color: #549ecd; text-decoration: underline; }
.text_body a:hover			{color: #54cd9e; }

.tree					{font-family: Arial, Tahoma, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none; white-space: nowrap;}
.tree small				{font-family: Arial, Tahoma, sans-serif; font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; white-space: nowrap;}
/*.tree a						{text-decoration: none; display: block; color: #000000; white-space: nowrap; }*/
.tree a:link				{font-family: Arial, Tahoma, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none; white-space: nowrap;}
.tree a:active				{font-family: Arial, Tahoma, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none; white-space: nowrap;}
.tree a:visited				{font-family: Arial, Tahoma, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none; white-space: nowrap;}
.tree a:hover				{color: #549ecd; } 
a.tree_sel:link				{font-family: Arial, Tahoma, sans-serif; font-size: 9pt; font-weight: bold; color: #549ecd; text-decoration: none; white-space: nowrap;}
a.tree_sel:active			{font-family: Arial, Tahoma, sans-serif; font-size: 9pt; font-weight: bold; color: #549ecd; text-decoration: none; white-space: nowrap;}
a.tree_sel:visited			{font-family: Arial, Tahoma, sans-serif; font-size: 9pt; font-weight: bold; color: #549ecd; text-decoration: none; white-space: nowrap;}
a.tree_sel:hover			{color: #000000; }
.tree ul				{padding: 0 0 0 0; margin: 0; border: 0; width: 100%; list-style-type: none; white-space: nowrap;}
.tree li				{padding: 0 0 0 0; margin: 0; border: 0; float: left; vertical-align: top; text-decoration:none; white-space: nowrap;}
/*.tree li ul				{display: none; }*/
.tree_collapse				{display: none; }
.tree_expand				{display: block; }
/*.tree li:hover ul			{background-color: #f1f9fe; visibility: visible; display: block; position:absolute; z-index:1; width:auto; border:1px solid #4273ae; }*/
.tree li:hover ul			{background-color: #f1f9fe; visibility: visible; display: block; z-index:1; }
.tree li li				{border: none; float: none; }
/*.tree li li a				{padding: 2px 2px 2px 10px; }*/
.tree li li a:hover			{color: #549ecd; }
.tree img				{float: left; border: 0; margin-right: 0; }

td.main_left				{width:150px; white-space: nowrap;}
td.main_center				{width:auto; white-space: nowrap;}
td.main_right				{width:150px; white-space: nowrap;font-family: Arial, Tahoma, sans-serif; font-size: 9pt;}
td.main_space				{width:5%; white-space: nowrap;}

.image_link {
 text-decoration: none;
}

.operation_status_area {
 font-family: Arial, Tahoma, sans-serif; 
 font-size: 9pt; 
 color: #000000; 
 background-color: #f6e175;
 margin-left: 4px;
 margin-right: 4px;
 margin-top: 0px;
 margin-bottom: 0px;
 padding: 4px 4px 4px 4px;
}

.hidden_operation_status_area {
 font-family: Arial, Tahoma, sans-serif; 
 font-size: 9pt; 
 color: #000000; 
 background-color: #f6e175;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 padding: 0px 0px 0px 0px;
}

.table_blue				{border:1px solid #555253; background-color: #FFFFFF;/*#f1f9fe;*/ }
.cell_heading				{border:none; background-color: #2c7ac8; font-family: Arial, Tahoma, sans-serif; font-size: 14pt; font-weight: normal; color: #ffffff; text-decoration: none; text-align: left; text-transform: capitalize;}
.cell_heading_logo			{border:none; background-color: #FFFFFF; font-family: Arial, Tahoma, sans-serif; font-size: 14pt; font-weight: normal; color: #ffffff; text-decoration: none; text-align: left; text-transform: capitalize;}
.cell_heading_sml			{background-color: #2c7ac8; font-family: Arial, Tahoma, sans-serif; font-size: 10pt; font-weight: normal; color: #ffffff; text-decoration: none; text-align: left; text-transform: capitalize;}
.cell_login_status				{background-color: #2c7ac8; font-family: Arial, Tahoma, sans-serif; font-size: 8pt; font-weight: normal; color: #ffffff; text-decoration: none; text-align: right; white-space: nowrap;}
.cell_info				{background-color: #FFFFFF; font-family: Arial, Tahoma, sans-serif; font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; text-align: left; white-space: nowrap;}
.cell_dark_heading			{background-color: #555253; font-family: Arial, Tahoma, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; text-decoration: none; text-align: left; white-space: nowrap;}
.cell_dark_buttons			{background-color: #555253; font-family: Arial, Tahoma, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; text-decoration: none; text-align: right; white-space: nowrap;}
.cell_dark			{background-color: #555253; }
	
.incorrect				{font-family: Arial, Tahoma, sans-serif; font-size: 10pt; color: #FF0000;}

.cell_tab {
 background-color: #2c7ac8;
 font-family: Arial, Tahoma, sans-serif; 
 font-size: 9pt; 
 font-weight: bold;
 color: #FFFFFF; 
 text-decoration: none; 
 text-align: center; 
 white-space: nowrap;
}

.cell_tab input {
 width: 150px;
 font-family: Arial, Tahoma, sans-serif; 
 font-size: 9pt; 
 font-weight: bold; 
 /*background-color: #D7E5F2;*/
 background-color: #2c7ac8
 color: #102132;
 border: 0px solid #D7E5F2;
 /*border: 1px solid #555253;*/
 margin-right: 0px;
}

.labelcell {
 /*font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;*/
 font-family: Arial, Tahoma, sans-serif; 
 font-size: 9pt; 
 font-weight: bold;
 color: #555253;
 /*background-color: #F2F7FB;*/
 text-align: left;
 background-color: #FFFFFF;
 width: 220px;
}

.fieldcell {
 /*background-color: #F2F7FB;*/
 font-family: Arial, Tahoma, sans-serif; 
 font-size: 9pt; 
 font-weight: normal;
 background-color: #FFFFFF;
 color: #000000;
 text-align: left;
 margin-right: 0px;
 padding-right: 0px;
}

.smalllabelcell {
 font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: transparent;
 color: #3670A7;
 width: 100px;
}

.smallfieldcell {
 background-color: #F2F7FB;
 color: #000000;
 text-align: right;
}

.fieldcell input[disabled] {
 width: 200px;
 font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: #555253;
 color: GrayText;
 border: 1px outset ButtonFace;
 margin-right: 0px;
}

.fieldcell input {
 width: 200px;
 font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: #D7E5F2;
 color: #102132;
 border: 1px solid #284279;
 margin-right: 0px;
}

.smallfieldcell input {
 width: 100px;
 font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: #D7E5F2;
 color: #102132;
 border: 1px solid #284279;
}

.smallfieldcell select {
 font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: #D7E5F2;
 color: #102132;
 border: 1px solid #284279;
}

.buttons {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 /*background-color: #4273ae;*/
 background-color: #2c7ac8;
 color: #FFFFFF;
 margin-right: 6px;
 width: 150px;
}

.button_logout {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 /*background-color: #4273ae;*/
 background-color: #555253;
 color: #FFFFFF;
 margin-right: 6px;
}

.labelcell_login {
 /*font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;*/
 font-family: Arial, Tahoma, sans-serif; 
 font-size: 9pt; 
 font-weight: bold;
 color: #555253;
 /*background-color: #F2F7FB;*/
 text-align: right;
 background-color: #FFFFFF;
}

.fieldcell_login {
 /*background-color: #F2F7FB;*/
 font-family: Arial, Tahoma, sans-serif; 
 font-size: 9pt; 
 font-weight: normal;
 background-color: #FFFFFF;
 color: #000000;
 text-align: left;
 margin-right: 0px;
 padding-right: 0px;
}

.fieldcell_login input {
 width: 150px;
 font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: #D7E5F2;
 color: #102132;
 border: 1px solid #284279;
 margin-right: 0px;
}
